/**
 * Default global styles.
 */

@font-face {
	font-family: 'monument-regular';
	src: url('/wp-content/themes/nex-divi-child/fonts/MonumentExtended-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'monument-regular';
	src: url('/wp-content/themes/nex-divi-child/fonts/MonumentExtended-Ultrabold.otf') format('opentype');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

body {
    background: #013353 !important;
}

.d-none {
	display: none !important;
}
.d-block {
	display: block;
}
.monument {
	font-family: 'monument-regular';
}
.fw-bold {
	font-weight: 700;
}
.text-uppercase {
	text-transform: uppercase;
}
.text-start {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-end {
	text-align: right;
}

h1, h2, h3, h4, p, a {
	color: white;
	font-weight: 400;
}

h1, h2, h3, h4 {
	font-family: 'monument-regular';
	line-height: 100%;
	letter-spacing: normal;
	vertical-align: middle;
	text-transform: uppercase;
}

h1 {
	font-size: 110px;
}
h2 {
	font-size: 100px;
}
h3 {
	font-size: 50px;
}

#page-container {
	background: linear-gradient(180deg, #01061A 0%, #013353 100%);
	overflow-x: hidden;
}

#et-main-area {
	position: relative;
	z-index: 2;
}

#page-title-section {
	margin: 0;
	padding: 0 !important;
	margin-bottom: 60px;
}

#page-title-section * {
	height: 100%;
	width: 100%;
}

#page-title-section::after {
	content: "";
	height: 100px;
	display: none;
	filter: blur(4px);
	width: 100%;
	position: absolute;
	bottom: -100px;
	backdrop-filter: blur(1.0px);
	-webkit-backdrop-filter: blur(1.0px);
}

#page-title-section .et_pb_row {
	margin-left: auto;
	margin-right: auto;
	margin-top: 165px;
	margin-bottom: 50px;
	padding: 0;
	max-width: min(calc(1340 / 1440 * 100%), 1340px);
	height: 245px;

	-webkit-backdrop-filter: blur(20px);
	backdrop-filter: blur(20px);
	background: linear-gradient(180deg, rgba(8, 92, 157, 0.5) 1.66%, rgba(0, 9, 30, 0.5) 50.83%, rgba(0, 9, 30, 0) 100%), url("/wp-content/uploads/2025/09/wide-01-bg");
	background-repeat: no-repeat, no-repeat;
	background-size: cover, contain;
	border-radius: 45px;
}

#page-title-section .et_pb_row:before {
	content: "";
	position: absolute;
	inset: 0;
	padding: 1.0px;
	border-radius: 45px;
	background: linear-gradient(180deg, rgba(255,255,255,0.6), rgba(255,255,255,0));
	-webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	        mask-composite: exclude;
	pointer-events: none;
}

#page-title-section .et_pb_row:first-child {
	margin-top: 165px !important;
}

#page-title-section .et_pb_row:first-child::after {
	content: "";
	height: 0px;
	width: 100%;
	position: absolute;
	display: block;
	bottom: 0;
	z-index: 1;
	backdrop-filter: blur(0.9px);
	visibility: visible;
}

#page-title-section .page-title-col {
	margin-right: 0;
	padding: 50px 35px 38px 35px;
	z-index: 1;
}

#page-title-section .overlay-col {
	position: absolute;
	top: 0;
	left: 0;
	margin: unset;
	padding: 0;
	z-index: 0;
}

#page-title-section .overlay-col .et_pb_image_wrap {
	height: inherit !important;
}

#page-title-section .overlay-col .et_pb_image_wrap::before {
	content: "";
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	height: 25px;
	background: rgba(1, 6, 26, 1);
	filter: blur(25px);
	transform: translateY(50%);
	z-index: 12345;
}

#page-title-section h2 {
	padding-bottom: 0;
}

#page-title-section .overlay-col .et_pb_module {
	display: flex;
	align-items: flex-end;
}

#page-title-section .page-title-col .et_pb_module h2 {
	display: flex;
	align-items: center;
}

.content-section {
	margin: 0 !important;
	padding: 0 6% !important;

	background: transparent;
}

.content-row {
	width: 100%;
	margin: 0;
	position: relative;

	margin-left: auto;
	margin-right: auto;
	max-width: 1270px;
}

.no-spacing {
	margin: 0 !important;
	padding: 0 !important;
}

.cookie {
	display: inline-block;
	width: fit-content;
	padding: 9px 31px;
	border-radius: 30px;
	background-color: rgba(30, 190, 199, 1);

	font-family: 'monument-regular';
	font-size: 12px;
	text-transform: uppercase;

	margin-bottom: 30px;
}

.main-writing {
	line-height: 1.2;
}
.emphasize {
	font-family: 'monument-regular';
	font-size: 28px;
	text-transform: uppercase;
	line-height: 1.2;
}

.card-title {
	font-size: 16px;
	font-family: 'monument-regular';
	text-transform: uppercase;
}

.card-desc {
	font-size: 16px;
}

.glass::before {
	content: '';
	position: absolute;
	inset: 0;
	background: rgba(255, 255, 255, 0);
	border-radius: 12px;
	backdrop-filter: blur(0px);
	border: 1px solid rgba(255, 255, 255, 0.25);
	box-shadow: 0 0px 0px rgba(255, 255, 255, 0.4), 0 1px 0px rgba(0, 0, 0, 0.2);
}
.child-glass .et_pb_column::before {
	content: '';
	position: absolute;
	inset: 0;
	background: rgba(255, 255, 255, 0);
	border-radius: 12px;
	backdrop-filter: blur(0px);
	border: 1px solid rgba(255, 255, 255, 0.25);
	box-shadow: 0 0px 0px rgba(255, 255, 255, 0.4), 0 1px 0px rgba(0, 0, 0, 0.2);
}
.remove-glass::before {
	display: none;
}

.chat-btn:hover {
  background-color: #40C2FFCC !important;
  border-color: #FFFFFF !important;
}

.cky-consent-bar, .cky-modal, .cky-preference-center {
	background: rgba(255, 255, 255, 0.05) !important;
    backdrop-filter: blur(15px) !important;
    border-radius: 12px !important;
	border: 0 !important;
}

.cky-consent-bar::before, .cky-modal::before, .cky-preference-center::before {
	content: '';
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0);
    border-radius: 12px;
    backdrop-filter: blur(0px);
    border: 1px solid rgba(255, 255, 255, 0.25);
    box-shadow: 0 0px 0px rgba(255, 255, 255, 0.4), 0 1px 0px rgba(0, 0, 0, 0.2);
	z-index: -1;
}

.cky-consent-bar,
.cky-consent-bar * {
    color: #fff !important;
}

.cky-btn {
	border-radius: 20px !important;
	border: 1px solid #FFFFFF !important;
}

.cky-btn-accept, .cky-btn-reject {
	background: #40C2FF !important;
}

.cky-footer-shadow {
	display: none !important;
}

#chat-with-us-section {
	height: 500px !important;
	align-content: center !important;
	background-color: transparent !important;
	background-size: 65% !important;
}

#chat-with-us-section h1 {
	color: #FFFFFF !important;
	font-family: "monument-regular" !important;
	font-weight: 400 !important;
	font-size: 50px !important;
	line-height: normal !important;
}

#chat-with-us-section a {
	color: #FFFFFF !important;
	font-family: "monument-regular" !important;
	font-weight: 400 !important;
	font-size: 14px !important;
	border: 1px solid !important;
}

#chat-with-us-section .et_pb_section_video_bg {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	overflow: hidden !important;
}

#chat-with-us-section .et_pb_section_video_bg .mejs-container,
#chat-with-us-section .et_pb_section_video_bg .mejs-mediaelement,
#chat-with-us-section .et_pb_section_video_bg mediaelementwrapper,
#chat-with-us-section .et_pb_section_video_bg video {
	position: absolute !important;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%) !important;
	width: auto !important;
	height: auto !important;
	min-width: 100% !important;
	min-height: 100% !important;
	max-width: none !important;
	margin: 0 !important;
}